Julia package problem


#1

This is what I get when installing uber-juno package.

http://paste.ofcode.org/3n47XKy55BKLnuCvRMT25Z

I had to put the error log on different side since I can put only 2 hyperlinks into my post as new user (thats quite stupid)…


#2

You likely have more luck letting the author know (or see if someone else had this problem before)